Bug 61307 - Radeon 7500 missing in pci.ids
Summary: Radeon 7500 missing in pci.ids
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-16 23:14 UTC by Patrick C. F. Ernzer
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-16 23:14:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2002-03-16 23:14:42 UTC
Description of Problem: The ATI Radeon 7500 is missing in
'/usr/share/hwdata/pci.ids', but it is present in '/usr/share/hwdata/pcitable'


Version-Release number of selected component (if applicable): hwdata-0.6-1


How Reproducible: always


Actual Results:'lspci' gives the following
01:00.0 VGA compatible controller: ATI Technologies Inc: Unknown device 5157


Expected Results:
01:00.0 VGA compatible controller: ATI Technologies Inc Radeon 7500 QW


Additional Information:

Comment 1 Bill Nottingham 2002-03-21 04:03:13 UTC
This was fixed in 0.8-1.


Note You need to log in before you can comment on or make changes to this bug.